MVN

com.nrinaudo : kantan.codecs_2.11

Maven & Gradle

Nov 10, 2018
22 usages

core-jvm · core-jvm

<dependency>
    <groupId>com.nrinaudo</groupId>
    <artifactId>kantan.codecs_2.11</artifactId>
    <version>0.5.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.nrinaudo : kantan.codecs_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.5.0

All Versions

Choose a version of com.nrinaudo : kantan.codecs_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • kantan.codecs_2.11-0.5.0

    Nov 09, 2018
  • kantan.codecs_2.11-0.4.0

    Feb 26, 2018
  • kantan.codecs_2.11-0.3.0

    Dec 28, 2017
  • kantan.codecs_2.11-0.2.2

    Oct 25, 2017
  • kantan.codecs_2.11-0.2.1

    Jul 03, 2017
  • kantan.codecs_2.11-0.2.0

    May 11, 2017
  • kantan.codecs_2.11-0.1.12

    Feb 26, 2017
  • kantan.codecs_2.11-0.1.11

    Jan 28, 2017
  • kantan.codecs_2.11-0.1.10

    Nov 23, 2016
  • kantan.codecs_2.11-0.1.9

    Oct 08, 2016
  • kantan.codecs_2.11-0.1.8

    Sep 11, 2016
  • kantan.codecs_2.11-0.1.7

    Aug 03, 2016
  • kantan.codecs_2.11-0.1.6

    Jun 05, 2016
  • kantan.codecs_2.11-0.1.5

    May 16, 2016
  • kantan.codecs_2.11-0.1.4

    May 11, 2016
  • kantan.codecs_2.11-0.1.3

    Apr 10, 2016
  • kantan.codecs_2.11-0.1.2

    Apr 09, 2016
  • kantan.codecs_2.11-0.1.1

    Apr 03, 2016
  • kantan.codecs_2.11-0.1.0

    Feb 27, 2016

How to add a dependency to Maven

Add the following com.nrinaudo : kantan.codecs_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.nrinaudo</groupId>
    <artifactId>kantan.codecs_2.11</artifactId>
    <version>0.5.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.nrinaudo : kantan.codecs_2.11 gradle dependency to your build.gradle file:

implementation 'com.nrinaudo:kantan.codecs_2.11:0.5.0'

Gradle Kotlin DSL: Add the following com.nrinaudo : kantan.codecs_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.nrinaudo:kantan.codecs_2.11:0.5.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.nrinaudo : kantan.codecs_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.nrinaudo" % "kantan.codecs_2.11" % "0.5.0"